How to install liballegro-dialog5-dev on Debian Unstable (Sid)